export function viteToOxManifest (viteManifests) {
  return Object.values(viteManifests)
    .filter(manifest => Array.isArray(manifest?.meta?.manifests))
    .map(manifest =>
      manifest.meta.manifests.map(oxManifest => {
        return {
          ...oxManifest,
          path: manifest.file
        }
      })
    )
    .flat()
}
